Prev |  | Next

### 6.3. Despeckle

#### Overview

This filter is found in Image>Filters/Enhance/Despeckle

It is used to remove small defects due to dust, or scratches, on a scanned image, and also moiré effect on image scanned from a magazine. You ought to select isolated defects before applying filter.

Options

Preview

  Parameter setting results are interactively displayed in preview.

Type

  - Adaptive: Adapts radius to image or selection content (using Histogram). If this option is checked, radius slider is not efficient. It renders a result smoother than with radius alone.

  - Recursive: Repeats filter action which gets stronger.

Parameters settings

  - Radius: Sets size of action window from 1 (3x3 pixels) to 20 (41x41). This window moves over the image, and the color in it is smoothed, so imperfections are removed.

  - Black level: Removes pixels darker than set value (0-255).

  - White level: Removes pixels whiter than set value (0-255).

Prev | Up | Next
| Home |